<?php
/**
 * 
 * @file user_select.php
 * @copyright (c) 2005 - 2007 eifr.com
 * @license http://www.gnu.org/copyleft/gpl.html gnu/gpl
 * eifr is free software
 */

require_once('../../includes/inc_admin.php');
require_once(EIFR_ROOT . 'libraries/pages.php');
require_once('class_user.php');

$url = 'mod_user/user_select.php';
Common::checkAdminFileAuth($url); //check file authority
$clComUser = new ComUser();
$layout = $clComUser -> get_layout_user_select();
require_once(getAdminTemplatePath('user_select', $url));
?>